@font-face {
    font-family: 'proxima-nova-alt';
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltThin.eot');
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltThin.eot?#iefix') format('embedded-opentype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltThin.ttf') format('truetype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltThin.svg#ProximaNovaAltThin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima-nova-alt';
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltLight.eot');
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltLight.eot?#iefix') format('embedded-opentype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltLight.ttf') format('truetype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltLight.svg#ProximaNovaAltLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima-nova-alt';
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltRegular.eot');
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltRegular.eot?#iefix') format('embedded-opentype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltRegular.ttf') format('truetype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltRegular.svg#ProximaNovaAltRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima-nova-alt';
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltBold.eot');
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltBold.eot?#iefix') format('embedded-opentype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltBold.ttf') format('truetype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltBold.svg#ProximaNovaAltBold') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima-nova-alt';
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltSemibold.eot');
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltSemibold.eot?#iefix') format('embedded-opentype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltSemibold.ttf') format('truetype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltSemibold.svg#ProximaNovaAltSemibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima-nova-alt';
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltBlack.eot');
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltBlack.eot?#iefix') format('embedded-opentype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltBlack.ttf') format('truetype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltBlack.svg#ProximaNovaAltBlack') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima-nova-alt';
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltExtrabld.eot');
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltExtrabld.eot?#iefix') format('embedded-opentype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltExtrabld.ttf') format('truetype'),
        url('https://web-archive.nli.org.il/National_Library/oe_/https://pub.web.sapo.io/static/font-face/ProximaNovaAlt2/ProximaNovaAltExtrabld.svg#ProximaNovaAltExtrabld') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}